.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8bfc0e6b-307f-0cb8-7de4-ec8721420103 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8bfc0e6b-307f-0cb8-7de4-ec8721420103) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58fef92f-8f77-5993-5fae-01d9a56173bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58fef92f-8f77-5993-5fae-01d9a56173bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5158ba3a-56da-21ec-696d-f5371aae25b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5158ba3a-56da-21ec-696d-f5371aae25b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0ce9e07a-0305-c989-48fd-481f2c23204f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ce9e07a-0305-c989-48fd-481f2c23204f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1daaa588-8423-4a6c-936b-2bc9a5fbcacc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1daaa588-8423-4a6c-936b-2bc9a5fbcacc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8fbf864-b180-29c9-6846-f176f857fed4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8fbf864-b180-29c9-6846-f176f857fed4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-f78a790b-9c60-b82f-68ea-0c87f2aa1721 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f78a790b-9c60-b82f-68ea-0c87f2aa1721) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-91218c80-6f61-411f-b4cd-1f6e352747d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91218c80-6f61-411f-b4cd-1f6e352747d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-688efd69-b929-ed14-5b7a-218d5ed40078 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-688efd69-b929-ed14-5b7a-218d5ed40078) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-f94db76f-00bf-e339-22bd-7b219a09278c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f94db76f-00bf-e339-22bd-7b219a09278c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80977a4f-5084-fe87-699c-7e5b3a6d23ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80977a4f-5084-fe87-699c-7e5b3a6d23ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-f1a3f558-4337-d018-7750-d10d7346459f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1a3f558-4337-d018-7750-d10d7346459f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-53a08cbd-a802-43f5-b725-d41eeaff5d7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53a08cbd-a802-43f5-b725-d41eeaff5d7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-780857e0-1ded-ccea-a4ff-ab7778c515a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-780857e0-1ded-ccea-a4ff-ab7778c515a3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86978ea3-dbc0-c6c3-ee8e-43fa564a0686 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86978ea3-dbc0-c6c3-ee8e-43fa564a0686) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2de3cb3-e506-e3a4-d0e4-ed70c214061f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a2de3cb3-e506-e3a4-d0e4-ed70c214061f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-e564bdf5-2893-f2d2-1a06-465a75509935 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e564bdf5-2893-f2d2-1a06-465a75509935) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-8d63b371-e0d9-47c2-a2e7-1cf36faf8dbf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d63b371-e0d9-47c2-a2e7-1cf36faf8dbf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f0f093a-6e55-c54b-cb21-b2d057537105 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f0f093a-6e55-c54b-cb21-b2d057537105) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-d6959348-5156-4bb2-8953-fc256d53efa7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6959348-5156-4bb2-8953-fc256d53efa7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-ea581547-4d8a-47ad-8294-a859c4816fec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea581547-4d8a-47ad-8294-a859c4816fec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-040704a6-6129-0f86-1265-cea22a62f3e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-040704a6-6129-0f86-1265-cea22a62f3e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b1d50fb-ffc5-cdda-8261-1c87d581e026 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b1d50fb-ffc5-cdda-8261-1c87d581e026) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f2272f27-6685-4161-a384-16d13b9df4ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2272f27-6685-4161-a384-16d13b9df4ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d533169-d197-9da2-0182-0d5789d10d3e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d533169-d197-9da2-0182-0d5789d10d3e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-10846c56-116d-6799-e20b-8a5c24ea2767 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10846c56-116d-6799-e20b-8a5c24ea2767) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d61d8d65-3b14-1b60-9dbe-a01b57845e96 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d61d8d65-3b14-1b60-9dbe-a01b57845e96) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-f64d1bc5-4834-1035-01e1-a57c05815aa3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f64d1bc5-4834-1035-01e1-a57c05815aa3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-efa65477-f1e2-4424-94c6-9525918dbfcf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efa65477-f1e2-4424-94c6-9525918dbfcf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33aecee4-8c3f-4b13-af45-7b80257a35a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33aecee4-8c3f-4b13-af45-7b80257a35a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-6341f92e-7860-27a7-2432-1bf184a65559 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6341f92e-7860-27a7-2432-1bf184a65559) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a5a757f-6e87-ce09-7961-58e90dbb147d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a5a757f-6e87-ce09-7961-58e90dbb147d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-03f341d5-a8d0-45bd-97aa-8107f7d9466a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-03f341d5-a8d0-45bd-97aa-8107f7d9466a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72e9524f-c093-641b-2dc8-3e09fde3ecb8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72e9524f-c093-641b-2dc8-3e09fde3ecb8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
